<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/registr.css') }}">
    <title>Регистрация</title>
</head>
<body>
    <form class="box" action="{{url_for('registr')}}" method="post" enctype='multipart/form-data'>
    <h1>Регистрация</h1>
    {% for cat, mesg in get_flashed_messages(True) %}
      <h1 class="flash {{ cat }}">{{ mesg }}</h1>
    {% endfor %}
    <input type="text" name="username" placeholder="User name" id="username" required>
    <input type="text" name="email" placeholder="Email" id="email" required>
    <input type="password" name="password" placeholder="Password" id="password" required>
    <input type="password" name="password2" placeholder="Re password" required>
    <input type="submit" name="" placeholder="Login" action="/">
</body>
</html>